Subject: Re: Call Center Release - Jana Donnelly
From: Rona Galangi <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, release <[email-masked]>
Date: Thu, 4 Aug 2022 11:31:25 -0700 (MST)

Got it. Thanks so much Kris!! :) 

Rona Galangi 

LiveSalesman | Project Supervisor 

Email : [email-masked] 

WhatsApp : +639279886816 

From: "Release Concierge" <[email-masked]> 
To: "Rona Galangi" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "release" <[email-masked]> 
Sent: Friday, August 5, 2022 2:24:12 AM 
Subject: Re: Call Center Release - Jana Donnelly 

Yes, I assumed that Hannah made the policy clear and she was asking for an exception to the rule. I wanted to make clear that we can't do that. 
Kris 

On Thu, Aug 4, 2022 at 2:19 PM Rona Galangi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Kris, 

Thank you!! She's fully aware of our cancellation policy as Hannah clarified it on the phone. 

She's insisting on at least letting you guys know about her situation in hopes of possibly giving her a full refund if she wasn't able to call and cancel it. In the instance she may go into labor this week. 

Thanks so much!!! :) 

Rona Galangi 

LiveSalesman | Project Supervisor 

Email : [ mailto:[email-masked] | [email-masked] ] 

WhatsApp : +639279886816 

From: "Release Concierge" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Rona Galangi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Saurabh Dadu" < [ mailto:[email-masked] | [email-masked] ] >, "release" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, August 5, 2022 1:13:12 AM 
Subject: Re: Call Center Release - Jana Donnelly 

Thank you for the clarification. We can not make any exceptions to the refund policy so I emailed her and said: 
Dear Jana, 
I understand that because you are near giving birth you may not be able to make your appointment this coming Sunday and inquired about a refund. We can give you a full refund if you contact us by phone 508-986-2330 or email ( [ mailto:[email-masked] | [email-masked] ] ) at least 24 hours in advance of your appointment. To be fair to our massage providers, we must abide by the cancellation policy noted in the emails you received confirming your appointment and payment: 
All services must be prepaid in advance. Appointments cancelled more than 24 hours prior to the service will be refunded 100%. Appointments cancelled within 24 hours will be charged 50%. No-show appointments will be charged 100%. 

Please let us know if you have any questions. 

Best, 
Kris Waldman 
Guest Services Manager 

On Thu, Aug 4, 2022 at 8:02 AM Rona Galangi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Andriana, 

I spoke with Hannah. Jana Donnelly actually book that appointment yesterday and would like to keep it. She is just requesting to have a full refund if ever she gave birth this week as there's no one for her to call and cancel it if she gave birth. 

Thanks, 

Rona Galangi 

LiveSalesman | Project Supervisor 

Email : [ mailto:[email-masked] | [email-masked] ] 

WhatsApp : +639279886816 

From: "Release Concierge" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Saurabh Dadu" < [ mailto:[email-masked] | [email-masked] ] >, "Release Concierge" < [ mailto:[email-masked] | [email-masked] ] >, "release" < [ mailto:[email-masked] | [email-masked] ] >, "Rona Galangi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, August 4, 2022 8:09:21 AM 
Subject: Re: Call Center Release - Jana Donnelly 

Hi, 
Is this appointment suppose to be cancelled? It is still booked in our system. 

Thank you, 
Andriana- Concierge Staff 

On Wed, Aug 3, 2022 at 2:16 PM Jana Donnelly < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

	

	

	
		Release Wellness - Call Center Contact Form 

	
		Customer's Name 	Jana Donnelly 
Customer's Phone Number 	(703) 980-1083 
Customers E-Mail Address 	[ mailto:[email-masked] | [email-masked] ] 
Message 	Hi, 

This is Hannah. Jana Donnelly booked a 60-min Pre-Natal massage on Sunday, August 7th. She's hoping for a full refund of her payment just in case she gave birth this week. Thank you. 
Date of Appointment 	08-07-2022 
Time of Appointment 	10:15 AM 
Agent's Name 	Hannah 	

			

	

BQ_END

BQ_END